/*Per accessibilità*/

:is(a, button, input, select, textarea, [tabindex], .swiper-slide):focus-visible {
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25) !important;
    border: 5px solid rgba(13, 110, 253, .25) !important;
}

.swiper-slide:focus {
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25) !important;
    border: 5px solid rgba(13, 110, 253, .25) !important;
}

.sr-only {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    margin: -1px !important;
    overflow: hidden !important;
    clip: rect(0,0,0,0) !important;
    white-space: nowrap !important;
    border: 0 !important; color:#000000;
}

.mega-menu {
    /* Impedisce al menù di uscire dallo schermo (calcola 100vh meno l'altezza stimata dell'header, es. 100px) */
    max-height: calc(100vh - 120px); 
    
    /* Attiva lo scroll verticale solo se il contenuto supera la max-height */
    overflow-y: auto; 
    
    /* Evita lo scroll orizzontale fastidioso */
    overflow-x: hidden; 
}

/****/